
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demo_ReportControl", "Demo_ReportControl\Demo_ReportControl.csproj", "{95E8B9CB-6AFF-4238-A2E2-EF34A944623D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95E8B9CB-6AFF-4238-A2E2-EF34A944623D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95E8B9CB-6AFF-4238-A2E2-EF34A944623D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95E8B9CB-6AFF-4238-A2E2-EF34A944623D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95E8B9CB-6AFF-4238-A2E2-EF34A944623D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
